@echo off
CLS
SET PATH=C:\ULTRASND;%PATH%
SET ULTRADIR=C:\ULTRASND
SET BLASTER=A240 I7 D1 T1

SET ULTRASND=240,3,3,5,5

C:\ULTRASND\ULTRINIT.EXE -ej
C:\ULTRASND\ULTRAMID.EXE -Q
C:\ULTRASND\ULTRAMID.EXE -Q -F
C:\ULTRASND\ULTRAMIX.EXE q le mm oe
C:\ULTRASND\ULTRAJOY.EXE 8

